body { 
    margin: 0px;
	height: 100%;
	background-image: url(images/bgndmain.jpg);
    }
body, td, th { margin: 0pt;
    padding: 0pt;
    height: 100%;
    text-align: center;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    }

html { margin: 0pt;
    padding: 0pt;
    height: 100%;
    }
#frame {
	position: relative;
	width: 975px;
	margin-left: auto;
	margin-right: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid;
	border-color: #3A5C7E;
	background-color: #FFFFFF;
}	
#top { width: 100%;
    }
#midheader {
   	background-image: url(images/header-mid.jpg);
  }
#quote { font-size: 0.7em;
    font-style: italic;
    text-align: center;
    }

p {
	margin: .1em 1em -0.8em .7em;
	padding: 0.7em;
	font-size: 0.8em;
	text-align: justify;
	line-height: 1.3em;
    }
	
.rtmenucolumn p {
	font-size: 0.8em;
	margin: -0.6em 0.1em -0.7em .1em;
	text-align: center;
	color: #336653;
	background-color: #F9F9EE;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
    }

ol { font-size: 0.9em;
    padding-left: 3em;
    text-align: left;
    }

h1 { margin: 0pt 0pt -0.8em;
    padding: 0.5em;
    font-size: 1.2em;
    font-weight: 600;
    color: #45603E;
    text-align: center;
    }

h2 { margin: .5em 0em -.8em .5em;
    padding: 0.5em;
    font-size: 1em;
    font-weight: 600;
    color: #45603E;
    text-align: left;
    }

h3 { margin: .5em 0em -1em .5em;
    padding: 0.6em;
    font-size: 0.9em;
    font-weight: 600;
    color: #45603E;
    }

.rtmenucolumn h4 {
	font-size: 0.8em;
	margin: -.4em .1em -0.4em .1em;
	padding: .6em;
	text-align: center;
	font-weight: 700;
	color: #EEF1FB;
    }
	
h4 {
	font-size: 0.8em;
	margin: -.4em .1em -0.4em .7em;
	padding: .6em;
	text-align: left;
	font-weight: 700;
	color: #45603E;
    }

h5 { margin: -.2em 0em -.2em .4em;
    padding: 0.6em;
    font-size: .7em;
    font-weight: 600;
    color: #45603E;
    }

h6 {
	padding: 0.5em;
	font-size: 0.85em;
	font-style: italic;
	text-align: left;
	color: #06A817;
	margin-bottom: -1em;
	margin: .5em 0em -1em .6em;
	padding: 0.5em;
	font-size: 0.9em;
	font-weight: 600;
	text-align: left;
    }

#webmaster { font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 0.6em;
    color: rgb(0, 102, 51);
    text-align: center;
    }

#menu {
	margin: 0px;
	font-size: 0.8em;
	background-color: #659C85;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-right: 0px;
	padding-left: 0px;
	width: 140px;
    }

#navcontainer { margin: 0px;
    width: 120px;
    text-align: center;
    display: inline;
    padding-top: 0px;
    }

#navcontainer ul { margin-left: 0pt;
    padding-left: 0pt;
    padding-right: 0pt;	
    list-style-type: none;
    font-family: Arial,Helvetica,sans-serif;
    }

#navcontainer a { border-bottom: 1px solid #A09B9B;
    padding: 5px;
    display: block;
    width: 130px;
    background-color: #336653;
    }

a:link {
	color: #063DC8;
	text-decoration: none;
	}

a:visited {
	text-decoration: none;
	color: #A135A9;
	}
	
a:hover {
	background-color: #EBF8CE;
	color: #A135A9;
	}


#navlist a:link { 
  	color: #EEF1FB;
    text-decoration: none;
	background-color: #336653;
    font-size: 1em;
    }

#navlist a:visited { 
  	text-decoration: none;
    color: #EEF1FB;
    background-color: #336653;
    font-size: 1em;
    }

#navcontainer a:hover { 
  	background-color: #CFE3CC;
    color: #17222E;
    }
	
.leftfloat {
	float: left;
	margin: 1em 1em .5em 1em;
	border-style: solid;
	border-color: black;
	border-width: 1px;
	}	
		
.rightfloat {
	float: right;
	margin: 1em 1em .5em 1em;
	border-style: solid;
	border-color: black;
	border-width: 1px;
	}	

.centerpic {
	margin: 1em 1em 1em 1em;
	border-style: solid;
	border-color: black;
	border-width: 1px;
	text-align: center;
	}
		
.foot {
	border-style: solid;
	border-color: #CCC6C6;
	border-width: 1px 0pt 0pt;
	background-color: #F1F1F1;
    }

.menutable { 
	border-style: solid;
    border-color: #CCC6C6;
    border-width: 0pt 1px 0pt 0pt;
    }
	
.borders {
  	border: 1px #CCC6C6 solid;
  	}

.column {
  	text-align; left;
	background-color: #F9F9EE;
	border-left-color: #999999;
	border-left-style: solid;
	border-left-width: 1px;
  }	
  
.indent { padding: 0.7em;
    margin-bottom: 0em;
    margin-left: 15px;
    margin-right: 60px;
    text-indent: 30px;
    text-left: left;	
    }
	
.rule {
	color: #731D22;
	background-color: #731D22;
	border-color: #731D22;
	height: 2px;
	width: 60%;
	margin-top: 1em;
	margin-bottom: 1em;
}

.jlist {
	margin: .8em .8em -1.2em .8em;
	color: #000000;
	text-align: left;
	font-size: .8em;
	line-height: 1.2em;
}

.gradient {
	background-image: url(images/gradient1.jpg);
	height: 26px;
	border-bottom-color: #999999;
	border-bottom-style: solid;
	border-bottom-width: 1px;			
}

.gradient h5 {
	margin: 0em 0em -.2em .4em;
    padding: 0.6em;
    font-size: .9em;
    font-weight: 600;
    color: #9E0B0E;
    }

}
	
* html .jlist {
	margin-left: 0em;

	}	
